apiVersion: forklift.konveyor.io/v1beta1
kind: Plan
metadata:
  name: plan-cold-win2022
  namespace: openshift-mtv
spec:
  warm: false
  provider:
    source:
      name: v8-host-49
      namespace: openshift-mtv
    destination:
      name: host
      namespace: openshift-mtv
  map:
    network:
      name: networkmap-v8-host
      namespace: openshift-mtv
    storage:
      name: storagemap-v8-host
      namespace: openshift-mtv
  targetNamespace: openshift-mtv
  migrateSharedDisks: true
  preserveStaticIPs: false
  pvcNameTemplateUseGenerateName: true
  skipGuestConversion: false
  useCompatibilityMode: true
  targetPowerState: auto
  vms:
    - id: "7"
      name: mtv-win2022
